
{% load static %}

<!--
<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Mis Perris</title>

    
    
  

  
    <script src="{% static 'core/js/modernizr-custom.js' %}"></script>
    <script src="{% static 'core/js/jquery-3.3.1.min.js' %}"></script>
  
    <link rel="stylesheet" href="{% static 'core/css/design.css' %}">

    <link rel="stylesheet" href="{% static 'core/css/flexslider.css' %}" type="text/css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.6.2/jquery.min.js"></script>
    <script src="{% static 'core/js/jquery.flexslider.js' %}"></script>
   
    
    

    

</head>
<body>

        <header id="Formulario_header"><img src="{% static 'core/img/logo.png' %}" alt=""></header>


<h1>Mascotas</h1>

    



<table>

        
        <thead>
                <tr>
                    <th >Nombre |</td>
                       
                    <th >Raza de mascota|</td>  
                             
                    <th >Su estado |</td>

                    <th>Foto</td>   
                        
                    <th>Descripción</td>    
                    
                    
        
        
                </tr>
        </thead>


        <tbody>
    
            
            {% for mascota in mascotas %}
    
            <tr>
                <td>{{ mascota.title }}</td>
                
                
                <td>{{ mascota.raza }}</td>

                
                                
                <td>{{ mascota.Estado }}</td>

                <td><figure><img src="{{mascota.image.url}}" alt="">  </figure></td>

                <td>{{ mascota.description}}</td>
                
                
            </tr>
    
            {% endfor %}
            
    
    
        </tbody>
    
    
    
    </table>

 {% for mascota in mascotas  %}

<div>

   
    <h2>{{mascota.title}}</h2>
   

   <figure><img src="{{mascota.image.url}}" alt="">  </figure>
       
   
     
   <div>
       <p>{{mascota.description}}</p>
   </div>

</div>  <br>

{% endfor %}  
    

  {% if request.user.is_staff %} 
  {% endif %}
    
      


<div id="Volver"><a href="{% url 'base' %}">Volver</a></div>

    
</body>
</html>-->